/*------------------------------public layout */
header.show{
  background-size: cover; 
  background-position: center; 
  background-repeat: no-repeat;
  min-height: 30vh;
}

.main-nav{
	background-color: rgb(var(--light-color));
	box-shadow: 0 4px 8px rgba(var(--dark-color),0.1);
}

.container {
	color: rgb(var(--light-color));
}

section {
	min-height: 100vh;
	justify-content: center;
	align-items: center;
	color: rgb(var(--dark-color));
	background: rgb(var(--light-color));
}
